@charset "UTF-8";
/*#fa,div.footer-nav2 .fa {
	display: none;
}*/

.access {
    position: absolute;
    left: 0px;
    top: -500px;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

/*
#skip-block{
	display: inline-block;
	margin: 15px 5px;
	height: 28px;
	vertical-align: middle;
	font-size: 12px;
}
#skip-to-content{
	height: 28px;
	line-height: 28px;
}
*/





.bigText #section-bg-info2 .headline{
    font-size: 20px;
}

.smallText #section-bg-info2 .headline{
    font-size: 16px;
}

*{
	font-family: Arial, PMingLiU, Microsoft JhengHei;
	margin:0;
	/*background-color:rgba(255,255,255,0);*/
	
	/* outline: none;	 outline default remove by ming */
	/*outline: #4D90FE dotted;*/
}
iframe {
	border: 0;
}  
.iframe_youtube{
	/*width:525px;
	height:394px;*/
	width:440px;
	height:330px;
}
a{
	color:inherit;
	text-decoration:underline;
	cursor:pointer !important;
}
img {
  border-width: 0;
}

a:-webkit-any-link{
	text-decoration:none;	
}
input[type=submit] {
	font-size: 0;
	line-height: 0;
}

a.normallink{
	text-decoration: underline;
	color:blue;
}
a.normallink:visited{
	color:purple;
}
.fixed {position:fixed !important; top:0 !important; left:0 !important;}
.zoom-cursor{
	cursor:-webkit-zoom-in;
}

.fa-display{
	display:none !important;
}

.nav-menu .mobile,
.mobile {
	display:none;
}

.clear{
	clear:both;
	margin:0;
	padding:0;
	overflow:hidden;
}

.center{
	text-align:center;	
	margin:0 auto;
	display:table;
}

.nobefore:before{
	content:'';
	display:none;
}


html{
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	overflow-x: auto;
}

body{
	margin:0;
	padding:0;	
	background:#faf9f6;
	background-repeat:repeat;
	width:100%;
}

.backtotop{
	background-image:url(../img/btn/backtotop.png);
	width:50px;
	height:50px;
	bottom:15%;
	right:0;
	position:fixed;
	z-index:20;
	font-size:0px !important;
}

.fixed{
	position:fixed;
}

.share{
	display:none !important;
}

.rss{
	display:none !important;
}

/* input by Ming 17 June */
 .inputBackground {
	float: left;
	margin-top: 12.5px;
	position: relative;
	top: 0;
	background: url("search-bar.png") no-repeat;
	width: 362px;
	height: 32px;
}
@media only screen and (max-width:370px){

.mobile .inputBackground {
	background: url("search-bar2.png") no-repeat;
	width: 300px;
}
.mobile .inputBackground input {
 	/*width: 230px;*/
	width: 290px;
 }
}
 .inputBackground input {
  font-family: 'Source Sans Pro',sans-serif;
  width: 312px;
  height: 30px;
  line-height: 30px;
  margin: 0;
  margin-top: 1px;
  margin-left: 13px;
  font-size: 14px;
  padding: 0 0px 0 0px;
  font-weight: normal;
  position: relative;
  background: none;
  background-color: white;
  border: 0;
}
.mobile .inputBackground {
  width: 100%;
  background-position: center;
  margin: 12.5px 0;
}
.mobile .inputBackground input {
	margin-left: -20px;
	padding: 0;
}
.inputBackground span.searchSubmit {
	width: 40px;
	height: 32px;
	background-color: transparent;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;

}
.mobile .inputBackground span.searchSubmit {
	right: 50%;
	margin-right: -181px;
}
#header{
	height:58px;
	width:100%;
	min-width:980px;
	margin:0;
	background-color:#692271;
	border-bottom:2px solid #541B5B;
	position: relative;
	width:100%;
	z-index:99;
	left:0;
	color: white;
}

#header ul{
	list-style:none;
	display:inline-block;
	margin: 0 5px;
	padding: 0;
	color: white;
}

#header li{
	float:left;	
	margin:0 auto;
	font-size:14px;
	color:#FFF;
	padding: 2px 5px;
}

.responsive-logo{
	width:35%;
	background-color:#FFF;
	height:50px;
	position:relative;
	text-align:center;
	float:left;
	display:none;
	padding:0 0 0 0;
	min-width: 128px;
}

.responsive-logo img{
	height:50px;
	width:auto;
	  margin: 0 auto;
  text-align: center;
  display: block;
  color: black;  
}

.panel-wrapper{
	float:right;
	margin:15px 5px;
	color: white;	
}

.font-size-panel{
	margin-top:4px;
}

#header li.selected{
	background-color:#FFF;
	color:#692271 !important;
	border-radius:5px !important;
	-webkit-border-radius:5px !important;
	-moz-border-radius:5px !important;
	-ms-border-radius:5px !important;
}

#header li a{
	font-size:14px;
	height:20px;
	line-height:20px;
	display:block;
	margin:0 auto;
	padding:0 5px;
	text-decoration:none;
}

#header li a:hover{
	opacity:0.8;
	text-decoration: underline;
}


#main-nav-bar{
	height:85px;
	min-width:980px;
	position: relative;
	background:#FFF;
	border-bottom:1px solid #e9e9e9;
	width:100%;
	z-index:99;
	left:0;
}

.nav-bar-wrapper{
	width:960px;
	position:relative;
	margin:0 auto;
	height:0px;
	padding:0;	

}


.site-logo{
	width: auto;
	/* margin-top: 12px; */
	height: 90px;
	position: absolute;
	left: 0;
}

.site-logo > img{ /*10 Sep */
	height: 85px;
}


.nav-menu{
	position:absolute;
	right:0;
	
}
.nav-menu ul{
	list-style:none;
	display:inline-block;
}


.nav-menu ul li{
	line-height:20px;
	height:85px;
	float:left;
	text-decoration:none;
	font-size:14px;
	font-weight: lighter;
	margin:0 1px 0;
	text-align:left;
	border-bottom:0px solid #32A1DA;
	transition:all 0.1s ease-in-out;
	-moz-transition:all 0.1s ease-in-out;
	-ms-transition:all 0.1s ease-in-out;
	-webkite-transition:all 0.1s ease-in-out;
	-o-transition:all 0.1s ease-in-out;	
	position:relative;
	display: table;
	cursor:pointer;
}

.nav-menu > ul li a{
	text-decoration:none;	
	color:#615A50;
	display:block;
	padding: 0 10px;/*10 Sep*/
	margin-top: 20px;
	font-size:14px;
	font-weight: bold;
	position: relative;
	z-index:1;
	transition:all 0.2s ease-in-out;
	display: table-cell;
  	vertical-align: middle;
}
.nav-menu > ul li:hover a:hover{
	color:#D67E44;
}
.nav-menu > ul li a:hover{
	color:#D67E44;
}

.nav-menu ul li hr{
	width:0;
	height:5px;
	border:none;
	left:0;
	right:0;
	margin:0 auto;
	position:absolute;
	bottom: 10px;
	transition:all 0.2s ease-in-out;
}

.nav-menu ul li:hover hr{
	height:3px;
	width:85%;
	position:absolute;
	background:#D36F2A !important;
	transition:all 0.2s ease-in-out;
	z-index:0;
}



.nav-menu ul li.selected a{
	color:#FFF;
}

.nav-menu ul li.selected hr{
background: rgb(39,102,160); /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI3NjZhMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxYzRhODYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  rgba(39,102,160,1) 0%, rgba(28,74,134,1) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(39,102,160,1)), color-stop(100%,rgba(28,74,134,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  rgba(39,102,160,1) 0%,rgba(28,74,134,1) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  rgba(39,102,160,1) 0%,rgba(28,74,134,1) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  rgba(39,102,160,1) 0%,rgba(28,74,134,1) 100%); /* IE10+ */

background: linear-gradient(to bottom,  rgba(39,102,160,1) 0%,rgba(28,74,134,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2766a0', endColorstr='#1c4a86',GradientType=0 ); /* IE6-8 */

	height:85px;
	width:100%;
	position:absolute;
	color:#FFF;
	transition:all 0.15s ease-in-out;
	z-index:0;
	position:absolute;
	top:0;
}

#search-form{
	float:left;
	margin-top: 12.5px !important;
	position: relative;
	top:0;
	
}

.sb-search-input{
	font-family: 'Source Sans Pro',sans-serif !important;
	border:1px solid #CCC !important;
	border-radius:15px !important;
	-webkit-border-radius:15px !important;
	-moz-border-radius:15px !important;
	-ms-border-radius:15px !important;
	width:350px;
	height:30px !important;
	margin:0 !important;
	font-size:14px !important;
	padding:0 0 0 10px!important;
	font-weight:normal !important;
	position: relative;
}

.sb-search-input placeholder{
	font-family: 'Source Sans Pro',sans-serif !important;
	font-size:14px !important;	
	font-weight:normal !important;
}

.sb-search-submit{
	background: url(../img/btn/searchbar-icon.png) no-repeat;
	height:25px;
	width:25px;
	border:none;
	position: absolute;
	right: 5px;
	top: 6px;

}

.toggle-menu-btn{
	height: 50px;
	width: 18%;
	max-width: 50px;
	background: url(../img/btn/menu.png) center no-repeat;
	position: fixed;
	right: 0;
	display: none;
	/* margin-top: 20px; */
	z-index: 999;
	background-color: #551B59;
	top: 0;
}

#scroller img{
	width:90px;
	position:absolute;
	margin:auto;
	top:0; bottom:0;	
}

#scroller{
	position:relative;	
}





.sub-menu {
	width: 200px;
	height: auto;
	padding: 20px 0 20px;
	text-align: center;
	position: absolute;
	display: none;
	top: 66px;
	z-index: 100;
	left:0;
}

.sub-menu:after{
	content: "";
	display: block;
	position: absolute;
	top: 12px;
	left: 10px;
	width: 0;
	border-width: 0 10px 10px;
	border-style: solid;
	border-color: #00517D transparent;
}


.sub-menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.sub-menu ul li{
	float: left;
	text-align: left;
	width:100%;
	height: auto;
	background-color:#00517D;
	cursor:pointer;
}


.sub-menu ul li a {
	font-size: 14px;
	color:#FFF !important;
	font-weight:normal;
	padding: 7.5px 10px;
}

.sub-menu ul li a:hover {
	background: #327ca4;
}


.nav-menu ul li.hover > .sub-menu{
	display:inline-block;
	display:-webkit-inline-box;
}


#site-menu > a > .sub-menu-arrow.seclected {
	display: block;
}

.banner-img .clickToLink{
	position:absolute;
	width:100%;
	height:100%;
	display:block;
	z-index:10000;
	font-size:0px !important;
}	




/*----------------------------togglemenu here----------------------------*/
/*#toggle-menu{
	padding-top:5px;
	margin-top:-5px;
	display:none;
	overflow:hidden;
}

#toggle-menu ul{
	list-style:none;
	text-align:center;
	background:	#333;
	padding:0 !important;
	-webkit-padding-start:0 !important;
	-moz-webkit-padding-start:0 !important;
	-ms-webkit-padding-start:0 !important;
	-o-webkit-padding-start:0 !important;
}


#toggle-menu ul li a{	
	width:100%;
	height:100%;
	padding:15px 0;
	display:block;
	text-decoration:none;
	color:#FFF;
}

#toggle-menu ul li{	
	width:100%;
	font-size:14px;
	
	font-weight:600;
	color:#FFF;
}

#toggle-menu ul li:hover{
	background:#1c4a86;
	color:#FFF;
}

#toggle-menu ul li:hover a{
	color:#FFF;	
}

.toggle-menu-search{
	height:40px;
	width:95% !important;
	padding:15px 5% !important;
	text-align:center;
	margin:0 %;
	text-align:center;
	
}


.toggle-menu-search:hover{
	background:#333 !important;	
}
.toggle-menu-search input[type="text"]{
	background:#FFF;
	width:75%;
	height:35px;
	padding:0 10px;
	border:none;
	color:#373737;
	font-weight:600;
	font-size:14px;
	float:left;
	border-radius:0 !important;
}

.toggle-menu-search input[type="button"]{
	background:#94B934 url(../img/icon-search-white.png) center no-repeat;
	text-indent:0;
	border:none;
	display:inline-block;
	color:#FFF;
	font-family:arial;
	height:35px;
	width:15%;
	text-decoration:none;
	text-align:center;
	float:left;
	cursor:pointer;
	margin:0 !important;
}

.toggle-menu-search input[type="button"]:hover{
	background-color:#87B239;
}

.toggle-menu-search input[type="button"]:active{
	position:relative;
	background:#7E4804 url(../img/icon-search-white.png) center no-repeat;
}*/

/*----------------------------toggemenu end here----------------------------*/






.container{
	width:960px;	
	margin:0 auto;
	padding:0 10px;
	position:relative;
}
.container > p {
	display: inline-block;
}
#upper-right-btn {
	float: right;
	height: 50px;
}
#upper-right-btn img {
	width: 50px;
	height: auto;	
	vertical-align: middle;
}

.shadow{
	position: relative;
	width: 100%;
	float: left;
}

.shadow:before{
	content:'';
	background:url(../img/bg/bg_shadow-l.png) repeat-y;
	left:-12px;
	position:absolute;
	z-index:3;
	top:0;
	height:100%;
	width:12px;
}

.shadow:after{
	content:'';
	background:url(../img/bg/bg_shadow-r.png) repeat-y;
	right:-12px;
	position:absolute;
	z-index:3;
	top:0;
	height:100%;
	width:12px;
}

#path-display{
	height: 50px;
	line-height: 50px;
	background: #FFAE55;
	color:#000;
	margin: 0 auto;
	position: relative;
	width: 100%;
	font-size:16px;
	z-index: 5;
	min-width:980px;
	overflow:hidden;
}

#path-display span{
	border-bottom:2px solid #D37B28;
	padding-bottom:5px;
}

.content{
	width: 100%;
	height: auto;
	float: left;
	position: relative;
	/*margin-top: 135px;*/
	text-align: justify; /* add by Ming 17 Jun*/
}

.content.margintop85{
	margin-top: 85px !important;
}

.content.margintop135{
	margin-top:135px !important;
}

.section{
	min-height:120px;
	width:920px;
	padding:25px 20px;
	position:relative;
	float: left;
	height:auto;
	/*background-color:#FFF;*/
	padding-top: 50px; /* added by Ming 29May */
}

/* added by Ming 29 May*/ 
div.shadow > div.section,
#section-top div.section {
	padding-top: 25px; 
}

#Snapshot_Header_BG{
background: url(../img/Snapshot/Snapshot_Header_BG.png) repeat-y;
    min-height: 250px;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-size: 1024px;
}

#Snapshot_Footer_BG{
	background: url(../img/Snapshot/Snapshot_Footer_BG.png) repeat-y;
    min-height: 80px;
    width: 100%;
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    background-size: 1024px;
}

.section-title{
	font-size:28px;
	text-align:center;
	font-weight:bold;
	margin-bottom:25px;
	color:#000 !important;
}

.btn-purple{
	background:#782C81;
	padding:10px 30px;
	color:#FFF !important;
	font-size:14px;
	position:relative;
	text-align:center;
	z-index:2;
	text-decoration:none !important;
	border:none;
	 
	border-radius:25px !important;
	-webkit-border-radius:25px !important;
	-moz-border-radius:25px !important;
	-ms-border-radius:25px !important;
}


.btn-green{
	background:#335536;
	padding:10px 30px;
	color:#FFF !important;
	font-size:14px;
	position:relative;
	text-align:center;
	z-index:2;
	text-decoration:none !important;
	 
	border-radius:25px !important;
	-webkit-border-radius:25px !important;
	-moz-border-radius:25px !important;
	-ms-border-radius:25px !important;
}

.btn-blue{
	background:#006B9F;
	padding:10px 30px;
	color:#FFF !important;
	font-size:14px;
	position:relative;
	text-align:center;
	
	z-index:2;
	text-decoration:none !important;
	 
	border-radius:25px !important;
	-webkit-border-radius:25px !important;
	-moz-border-radius:25px !important;
	-ms-border-radius:25px !important;
}


.btn-purple:hover,
.btn-green:hover,
.btn-blue:hover{
	opacity:0.7;
}
.btn-purple.fake:hover,
.btn-green.fake:hover,
.btn-blue.fake:hover{
	opacity:1;
}
.paging{
	width:auto;
	position:relative;
	min-width:100px;
	padding:0 0 0 0;
	margin: 0 auto;
}

.paging li{
	float:left;
	position:relative;
	padding:5px;
	margin:0 5px;
	list-style:none;
}

.paging li a{
	color:#515151;
}

.paging li a:hover{
	color:000;
	text-decoration:underline;
}

.revision{
	position:relative;
	width:100%;
	float:left;
	color:#000;
	text-align:right;
	margin-top:25px;
}


.content hr{
	width:auto;
	border:none;
	border-bottom:1px dashed #a4a4a4 !important;
	margin:10px 0;
}


#footer{
	padding:0 10px;
	background:#FFF;
	width:960px;
	display:block;
	font-size:14px;
}

.inner{
	max-width:100%;
}

.footer-col{
	width:156px;
	float:left;
}

.footer-nav{
	height:auto;
	min-height:300px;
	float:left;
	position: relative;
	padding-bottom:25px;
	border-bottom:1px solid #C1BEBA;
	width:680px;
	background-color:#E5E5E5;
	padding:20px;
}

.sitemaplink{
	width:680px;
	height:30px;
	background-color:#E5E5E5;
	text-decoration: underline;
	margin-bottom: 10px;
}

.sitemaplink a{
	color:#41540c;
	font-size: 20px;
	font-weight:bold;
}

.footer-nav2{
	
}

.footer-nav2 > div{
	float:left;
	position:relative;
	width:25%;
}

.footer-contact{
	height:auto;
	min-height:300px;
	float:left;
	position: relative;
	padding-bottom:25px;
	border-bottom:1px solid #C1BEBA;
	width:200px;
	background-color:#D9D8D8;
	padding:20px;
	color:#564F48;
}

.footer-contact img{

	margin:10px 0; 
}

.footer-contact > .headline{
	color:#305538;
}



.footer-nav2  ul{
	margin:0 0 0 0;
	padding:0 0 0 0;
}

.footer-nav2 li {
	list-style:none;
	text-decoration:none;
	margin-bottom:10px;
}

.footer-nav2 li a{
	color:#554f48;
}


.footer-nav2 li > a > span{
	color:#41540c;
	
	font-weight:bold;
}


.footer-bottom{
	float:left;
	position:relative;
	height:auto;
	width:100%;
	background-color:#FFF;
}

.footer-left{
	padding:30px 20px; 
	float:left;
	color:#554f48;
	background-color:#FFF;
}

.footer-right{
	
	float:right;
	color:#554f48;
	background-color:#FFF;
}


.footer-right img{
	margin-top:10px;
}

.footer-right a{
	padding: 0 15px;
}

.footer-contact p{
	margin:5px 0;
}

.footer-title{	
	color:#335536;
	
	font-size:14px;
	padding-bottom:5px;
	margin-top:0px !important;
	font-weight:bold;
}

.footer-contact > .headline{
	color:#000;
	font-weight:bold;
}

.nav-menu ul li .font-size-panel{
		display:none !important;
}

@media only screen and (max-width:768px){

	/*
	#skip-block{
		margin: 12.5px 0px;
		width: 70px;
		height: 28px;
		vertical-align: middle;
		
	}
	#skip-to-content{
		height: 28px;
		line-height: 0px;
		word-wrap: normal;
	}
	*/
	
	

	.iframe_youtube{
		width:280px;
		height:210px;
	}
	.nav-menu .mobile, .mobile { 
		display:block;
	}
	
	#path-display{
		min-width:inherit;
	}
	
	#path-display a{
		display:none;
	}
	
	#path-display span{
		font-size:14px;
	}
	
	.site-logo{
		display:none;
	}
	
	#header{
		height:50px;
		border-bottom:0px;
	}
	
	.responsive-logo{
		display:block;
	}
	
	.helper{
		display:none;
	}
	
	.container{
		width:100%;
	}
	
	.content .container{
		width:92%;
		padding:0 4%;
	}
	.desktop{
		display:none;
	}
	.section{
		width:92%;
		min-height:50px;
		padding:20px 4% !important;
	}
	
	.section-title{
		font-size:20px !important;
	}
	
	
	#header{
		min-width:inherit;
		position:fixed !important;
		overflow:hidden;
	}
	
	#main-nav-bar{
		min-width:inherit;
		height:0px;
		top:60px;
		border:none !important;
		position:fixed !important;
	}
	
	.nav-bar-wrapper{
		width:100%;
	}
	
	#search-form{
		display:none;
	}
	
	
	.panel-wrapper{
		margin:12.5px 0px;
		float:left;
		text-align:center;
		margin-left: 10px;
		
		/* bad design for Web Accessibility */
		/*width: 140px;*/
	}
	
	.panel-wrapper ul{
		width:147px;
		display:block;
	}
	
	.sub-menu{
		display:none !important;
	}
	
	.nav-menu{
		overflow: hidden;
  	    height: auto;
		display:none;
		position: fixed;
		width:101% !important;
		z-index:99;
		top:50px;
		left:-1px;
	}
	
	
	.font-size-panel{
		display:none !important;
		height:45px !important;
	}
	
	.nav-menu ul{
		margin:0 0 0 0;
		padding:0 0 0 0;
		width:100%;
		overflow-x:hidden;
		max-height:1200px;
		height:calc(100vh - 50px);
	}
	
	.nav-menu > ul > li{
		width:100%;
		background-color:#411545;
		color:#FFF;
		height:auto;
		border-bottom:1px solid #6A236E;
	}
	
	.nav-menu ul li a{
		text-align:center;
		color:#FFF;
		padding: 10px 0;
	}
	
	.nav-menu ul li hr{
		display:none;	
	}
	
	.nav-menu ul li.hover a{
		color:#FFF;
	}
	
	.nav-menu ul li .font-size-panel{
		display:block !important;
		overflow:hidden; 
	}
	.nav-menu ul li .font-size-panel li{
		height:auto !important;
	}
	
	.nav-menu ul li .font-size-panel li a{
		padding:12px 0;
	}
	
	
	.toggle-menu-btn{
		display:block;
	}
	
	.content{
		margin-top:50px;
	}
	
	
	
	#footer{
		min-width:inherit;
		width: 92% !important;
	}
	
	.footer-nav,
	.footer-nav2 > div,
	.footer-col,
	.footer-contact,
	.footer-left,
	.footer-right{
		width:92%;
		min-height:inherit;
		height:auto;
		padding:10px 4% !important;
	}
	
	.sitemaplink{
		width:92%;
		min-height:inherit;
		height:auto;
	}
	
	.footer-nav2 > div,
	.footer-nav2 ul{
		padding:0 0 0 0 !important;
	}
	
	.footer-left{
		padding:20px;
		margin:0 0 0 0 !important;
	}
	
	.footer-right{
		padding:20px;
		float:left;
		margin:0 0 0 0 !important;
	}
	
	.footer-right img{
		margin:0 0 0 0 !important;
	}
	
	.btn-green,
	.btn-purple,
	.btn-blue{
		padding:5px 15px;
	}
	
	.nav-menu ul li #search-form2{
		display:block;
		padding: 0;
		width:100%;
		text-align:center;
	}
	
	.sb-search-input{
		width:80%;
	}
	
	.nav-menu ul li .sb-search-submit{
		right:10%;
		/*top:17.5px;*/
	}
	
	
}

@media only screen and (max-width: 321px){
	
}


/* Font Size CSS */
/* index.html */

#top-slider .banner-img {
    background-repeat: no-repeat;
}
.owl-next,
.owl-prev {
    top: 50%;
    margin-top: -38px;
}
.smallText #section2 {
    font-size: 14px;
}
.smallText #rc-slider .item .box-desc {
    font-size: 12px;    
}
.smallText #section1 .news-date,
.smallText #section1 .news-content{
    font-size: 14px;
}

.smallText #section4 .left-col > h1 {
    font-size: 14px;
}
.smallText #section4 .left-col > p {
    font-size: 14px;
}
.smallText #section2 .right-col {
    font-size: 14px;
	z-index: 9999;
}
.bigText #section2 {
    font-size: 18px;
}
.bigText #rc-slider .item .box-desc {
    font-size: 15px;    
}
.bigText #section1 .news-date,
.bigText #section1 .news-content{
    font-size: 18px;    

}

.bigText #section4 .left-col > h1 {
    font-size: 18px;
}
.bigText #section4 .left-col > p {
    font-size: 18px;

}
.bigText #section2 .right-col {
    font-size: 18px;
	z-index: 9999;
}
/*
.bigText #section2 .right-col > h1 {
    font-size: 18px;    
}
.bigText #section2 .right-col > p {
    font-size: 18px;
}
*/

/* revision */
.smallText .revision {
	font-size: 14px !important;
}
.revision {
	font-size: 16px !important;
}
.bigText .revision {
	font-size: 18px !important;
}
/* rc-index */

.smallText #section-rc2 > p {
	font-size: 14px;
}
.bigText #section-rc2 > p {
	font-size: 18px;
}

.smallText #rc-slider .item .box-title {
	font-size: 14px;
}
.bigText #rc-slider .item .box-title {
	font-size: 18px;
}

.smallText .text-part > p {
	font-size: 14px;
}
.bigText .text-part > p {
	font-size: 18px;
}

.smallText .tg td {
	font-size: 12px;
}
.bigText .tg td {
	font-size: 16px;
}

.smallText .qs-section ol {
	font-size: 12px;
}
.bigText .qs-section ol {
	font-size: 16px;
}
.smallText .sec-title {
	font-size: 16px;
}
.bigText .sec-title {
	font-size: 20px;
}
/* bg-info */
.smallText .text-area > p {
	font-size: 14px;
}
.bigText .text-area > p {
	font-size: 18px;
}
/* majorevents */
.smallText .event-title {
	font-size: 16px;
}
.smallText .event-date {
	font-size: 12px;
}
.smallText .event-content {
	font-size: 14px;
}
.bigText .event-title {
	font-size: 20px;
}
.bigText .event-date {
	font-size: 16px;
}
.bigText .event-content {
	font-size: 18px;
}
/* Press Releases */

.smallText .press-title {
	font-size: 16px;
}
.smallText .press-date {
	font-size: 14px;
}
.smallText .press-text {
	font-size: 12px;
}
.bigText .press-title {
	font-size: 20px;
}
.bigText .press-date {
	font-size: 18px;
}
.bigText .press-text {
	font-size: 16px;
}
/* FAQ */


.smallText .accordion-section-title,
.smallText .accordion-box > div {
	font-size: 12px;
	line-height: 18px;
}
.bigText .accordion-section-title,
.bigText .accordion-box > div {
	font-size: 16px;
}

/* articles */
.smallText .articles-content,
.smallText .articles-date {
	font-size: 12px;
}
.bigText .articles-content,
.bigText .articles-date {
	font-size: 16px;
}
/* policy */
.smallText #section-content p,
.smallText #section-content li {
	font-size: 12px;
}
.smallText #section-content p.headline {
	font-size: 18px;
}
.bigText #section-content p,
.bigText #section-content li {
	font-size: 16px;
}
.bigText #section-content p.headline {
	font-size: 22px;
}
.smallText .container.linkspage {
	font-size: 12px;
}
.container.linkspage {
	font-size: 14px;
}
.bigText .container.linkspage {
	font-size: 16px;
}

/* evoting */
.smallText #section-home p,
.smallText #section-details p,
.smallText #section-em p,
.smallText #section-fe p,
.smallText #section-ov p,

.smallText #section-home li,
.smallText #section-details li,
.smallText #section-em li,
.smallText #section-fe li,
.smallText #section-ov li{
	font-size: 12px;
}

.smallText #section-home th,
.smallText #section-details th,
.smallText #section-em th,
.smallText #section-fe th,
.smallText #section-ov th,
.smallText #section-home td
.smallText #section-details td,
.smallText #section-em td,
.smallText #section-fe td,
.smallText #section-ov td{
	font-size: 12px !important;
}

.smallText #section-home p.headline,
.smallText #section-details p.headline,
.smallText #section-em p.headline,
.smallText #section-fe p.headline,
.smallText #section-ov p.headline,

.smallText #section-home li.headline,
.smallText #section-details li.headline,
.smallText #section-em li.headline,
.smallText #section-fe li.headline,
.smallText #section-ov li.headline{
	font-size: 14px;
}

.bigText #section-home p,
.bigText #section-details p,
.bigText #section-em p,
.bigText #section-fe p,
.bigText #section-ov p,

.bigText #section-home li,
.bigText #section-details li,
.bigText #section-em li,
.bigText #section-fe li,
.bigText #section-ov li{
	font-size: 18px;
}

.bigText #section-home th,
.bigText #section-details th,
.bigText #section-em th,
.bigText #section-fe th,
.bigText #section-ov th,
.bigText #section-home td,
.bigText #section-details td,
.bigText #section-em td,
.bigText #section-fe td,
.bigText #section-ov td{
	font-size: 18px;
}

.bigText #section-home p.headline,
.bigText #section-details p.headline,
.bigText #section-em p.headline,
.bigText #section-fe p.headline,
.bigText #section-ov p.headline,

.bigText #section-home li.headline,
.bigText #section-details li.headline,
.bigText #section-em li.headline,
.bigText #section-fe li.headline,
.bigText #section-ov li.headline{
	font-size: 20px;
}

